uuid: 67048def-4b48-4cc2-b941-58598ab02caf
langcode: es
status: true
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: MBqG1B5mr5-fPSCDyTR6z2zVTRxZ10XeS_pAw6C7za4
id: bootstrap5_local_actions
theme: bootstrap5
region: content
weight: -2
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
